{
  "projectStructure": {
    "formatVersion": "0.3.3",
    "isPublishedAsRoot": "true",
    "variants": [
      {
        "name": "debugApiElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "debugRuntimeElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "releaseApiElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "releaseRuntimeElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "jvmApiElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "jvmRuntimeElements",
        "sourceSet": [
          "commonMain"
        ]
      }
    ],
    "sourceSets": [
      {
        "name": "commonMain",
        "dependsOn": [],
        "moduleDependency": [
          "org.openeel.app:respect-datalayer",
          "org.openeel.app:respect-credentials",
          "org.openeel.app:respect-lib-util",
          "org.openeel.app:respect-datalayer-db",
          "org.openeel.app:respect-datalayer-http",
          "org.openeel.app:respect-lib-xapi-core",
          "com.eygraber:uri-kmp",
          "org.jetbrains.kotlin:kotlin-stdlib",
          "org.openeel.app:respect-lib-cache",
          "org.openeel.app:respect-lib-xxhash",
          "org.openeel.app:respect-lib-primarykeygen",
          "org.jetbrains.androidx.lifecycle:lifecycle-viewmodel",
          "org.jetbrains.androidx.lifecycle:lifecycle-viewmodel-savedstate",
          "org.jetbrains.androidx.navigation:navigation-compose",
          "org.jetbrains.compose.components:components-resources",
          "org.jetbrains.kotlinx:kotlinx-serialization-json",
          "io.ktor:ktor-client-core-jvm",
          "net.sourceforge.argparse4j:argparse4j",
          "org.jetbrains.kotlinx:kotlinx-datetime",
          "io.ktor:ktor-serialization-kotlinx-json",
          "io.ktor:ktor-client-json",
          "io.ktor:ktor-client-content-negotiation",
          "io.insert-koin:koin-bom",
          "io.insert-koin:koin-core",
          "com.russhwolf:multiplatform-settings",
          "io.github.aakira:napier",
          "io.github.alexzhirkevich:qrose",
          "net.thauvin.erik.urlencoder:urlencoder-lib-jvm"
        ],
        "binaryLayout": "klib"
      }
    ]
  }
}